/* Layout CSS for: page.html.twig, generated: Tue, 14 Nov 17 11:34:38 +1300 */

.l-rw {
  max-width: 75em;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.l-rw:after {
  content: " ";
  display: block;
  clear: both;
}

.l-r {
  float: left;
  width: 100%;
  padding: 0 0.625em;
}

/* Begin breakpoint: wide */
@media all and (min-width: 60.0625em) {

.pr-header .arc--2 .l-r {
  width: 50%;
  float: left;
}

.pr-header .arc--2 .l-r:last-child {
  float: right;
  margin-right: 0;
}

.pr-features .hr--1-2 .l-r:first-child {
  width: 75%;
  float: right;
  margin-right: 0;
}

.pr-features .hr--1-2 .l-r:last-child {
  width: 25%;
  float: left;
}

.pr-features .hr--1-3 .l-r:first-child {
  width: 75%;
  float: left;
}

.pr-features .hr--1-3 .l-r:last-child {
  width: 25%;
  float: right;
  margin-right: 0;
}

.pr-features .hr--2-3 .l-r {
  width: 50%;
  float: left;
}

.pr-features .hr--2-3 .l-r:last-child {
  float: right;
  margin-right: 0;
}

.pr-features .arc--3 .l-r:first-child {
  width: 50%;
  float: left;
  margin-left: 25%;
}

.pr-features .arc--3 .l-r:nth-child(2) {
  width: 25%;
  float: left;
  margin-left: -75%;
}

.pr-features .arc--3 .l-r:last-child {
  width: 25%;
  float: right;
  margin-right: 0;
}

.pr-main .hr--1-2 .l-r:first-child {
  width: 75%;
  float: right;
  margin-right: 0;
}

.pr-main .hr--1-2 .l-r:last-child {
  width: 25%;
  float: left;
}

.pr-main .hr--1-3 .l-r:first-child {
  width: 75%;
  float: left;
}

.pr-main .hr--1-3 .l-r:last-child {
  width: 25%;
  float: right;
  margin-right: 0;
}

.pr-main .hr--2-3 .l-r {
  width: 50%;
  float: left;
}

.pr-main .hr--2-3 .l-r:last-child {
  float: right;
  margin-right: 0;
}

.pr-main .arc--3 .l-r:first-child {
  width: 50%;
  float: left;
  margin-left: 25%;
}

.pr-main .arc--3 .l-r:nth-child(2) {
  width: 25%;
  float: left;
  margin-left: -75%;
}

.pr-main .arc--3 .l-r:last-child {
  width: 25%;
  float: right;
  margin-right: 0;
}

.pr-subfeatures .arc--2 .l-r {
  width: 50%;
  float: left;
}

.pr-subfeatures .arc--3 .l-r {
  width: 33.33333%;
  float: left;
}

.pr-subfeatures .arc--4 .l-r {
  width: 25%;
  float: left;
}

.pr-subfeatures .l-rw:not(.arc--1) .l-r:last-child {
  float: right;
  margin-right: 0;
}

}
/* End breakpoint */

/* Begin breakpoint: tabletisolate */
@media all and (min-width: 45.0625em) and (max-width: 60em) {
}
/* End breakpoint */

/* Begin breakpoint: mobile */
@media all and (max-width: 45em) {
}
/* End breakpoint */

